Subject: Re: linux-next: build failure after merge of the arm tree

From: Russell King - ARM Linux admin <[email-masked]>
Date: Sun, 19 Jan 2020 22:02:30 +0000

Hi Stephen,

Patch dropped.

I think this needs to wait until it's been properly tested before I
apply the next version.

On Mon, Jan 20, 2020 at 08:24:47AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the arm tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:
> 
> 
> Caused by commit
> 
>   e3a0e1427dcb ("ARM: 8953/1: decompressor: simplify libfdt builds")
> 
> My arm builds are ppc64le hosted cross compiles using Debian's cross
> gcc package.
> 
> I have reverted that commit for today.
> -- 
> Cheers,
> Stephen Rothwell

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC broadband for 0.8mile line in suburbia: sync at 12.1Mbps down 622kbps up
According to speedtest.net: 11.9Mbps down 500kbps up